RubyGems 'ldoce' CVE-2013-1911 Remote Command Execution Vulnerability

Bugtraq ID: 58783
Class: Input Validation Error
CVE: CVE-2013-1911
Remote: Yes
Local: No
Published: Mar 31 2013 12:00AM
Updated: Mar 31 2013 12:00AM
Credit: Larry W. Cashdollar
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus